> ## Documentation Index
> Fetch the complete documentation index at: https://help.impactu.colav.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Indicadores de un autor

> Catálogo de indicadores que devuelve el endpoint de productos de un autor con el parámetro plot.

Con el parámetro `plot`, el endpoint [Productos de un autor](https://help.impactu.colav.co/api-reference/person/get-research-products.md) devuelve un indicador en lugar de la lista de productos.

```text theme={null}
GET /person/{person_id}/research/products?plot=<indicador>
```

Los indicadores aceptan los mismos filtros que el listado de productos.

| Indicador | Valor de `plot` | Gráfico |
| - | - | - |
| [Evolución anual por clasificación ImpactU](https://help.impactu.colav.co/api-reference/person/plots/annual-evolution-by-impactu-classification.md) | `annual_evolution_by_impactu_classification` | Barras |
| [Citas por año](https://help.impactu.colav.co/api-reference/person/plots/annual-citation-count.md) | `annual_citation_count` | Barras |
| [Gasto anual en APC](https://help.impactu.colav.co/api-reference/person/plots/annual-apc-expenses.md) | `annual_apc_expenses` | Barras |
| [Artículos de acceso abierto por año](https://help.impactu.colav.co/api-reference/person/plots/annual-articles-open-access.md) | `annual_articles_open_access` | Barras |
| [Artículos por año de las principales editoriales](https://help.impactu.colav.co/api-reference/person/plots/annual-articles-by-top-publishers.md) | `annual_articles_by_top_publishers` | Barras |
| [Palabras más usadas en los títulos](https://help.impactu.colav.co/api-reference/person/plots/most-used-title-words.md) | `most_used_title_words` | Torta |
| [Artículos por editorial](https://help.impactu.colav.co/api-reference/person/plots/articles-by-publisher.md) | `articles_by_publisher` | Torta |
| [Productos por área de conocimiento](https://help.impactu.colav.co/api-reference/person/plots/products-by-subject.md) | `products_by_subject` | Torta |
| [Productos por base de datos](https://help.impactu.colav.co/api-reference/person/plots/products-by-database.md) | `products_by_database` | Diagrama de Venn |
| [Artículos por ruta de acceso](https://help.impactu.colav.co/api-reference/person/plots/articles-by-access-route.md) | `articles_by_access_route` | Torta |
| [Artículos por categoría Scienti](https://help.impactu.colav.co/api-reference/person/plots/articles-by-scienti-category.md) | `articles_by_scienti_category` | Torta |
| [Artículos por cuartil Scimago](https://help.impactu.colav.co/api-reference/person/plots/articles-by-scimago-quartile.md) | `articles_by_scimago_quartile` | Torta |
| [Artículos por institución editora](https://help.impactu.colav.co/api-reference/person/plots/articles-by-publishing-institution.md) | `articles_by_publishing_institution` | Torta |
| [Coautoría por país](https://help.impactu.colav.co/api-reference/person/plots/coauthorship-by-country-map.md) | `coauthorship_by_country_map` | Mapa |
| [Coautoría por departamento de Colombia](https://help.impactu.colav.co/api-reference/person/plots/coauthorship-by-colombian-department-map.md) | `coauthorship_by_colombian_department_map` | Mapa |
| [Red de coautoría del autor](https://help.impactu.colav.co/api-reference/person/plots/author-coauthorship-network.md) | `author_coauthorship_network` | Red |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.